h1#search_matches {
	font-size: 24px;
	color: #4F4F4F;
	margin: 0 0 10px 0;
}

#bloomreach {
	float: left;
	width: 989px;
	height: auto;
	margin: 20px 0 0 0;
}

#br-search-results {
	overflow:hidden;
	width: 200px;
	height: 250px;
	float: left;
	border: solid 1px #A6D1E9;
	margin: 0 20px 0 0;
	padding: 20px;
}

#br-search-results #br-related-searches-widget .br-related-heading,
#br-search-results #br-related-searches-widget .br-related-query,
#br-related-products .br-found-heading {
	font-size: 18px;
	color: #1D4053;
}

#br-search-results #br-related-searches-widget .br-related-query {
	margin: 10px;
}

#br-search-results #br-related-searches-widget .br-related-query a {
	font-size: 14px;
	font-weight: normal !important;
	color: #1D4053;
}

#br-search-results #br-related-searches-widget .br-related-query a:hover {
	color: #0E7DC2;
	text-decoration: underline;
}

#br-related-products {
	width: 680px;
	height: 250px;
	float: left;
	border: solid 1px #A6D1E9;
	padding: 20px;
	display: block;
}

#br-related-products .br-sf-widget-merchant-cont {
	width: 160px;
	float: left;
	margin: 10px 10px 0 0;
	display: inline-block;
}

#br-related-products .br-sf-widget-merchant-title a, #br-related-products .br-sf-widget-merchant-desc {
	font-size: 13px;
	line-height: 15px;
	margin: 10px 0 0 0;
}

#br-related-products .br-sf-widget-merchant-img img {
	width: 110px;
	height: 110px;
	margin: 0 0 0 20px;
}

#br-related-products div .br-view-more {
	line-height: 24px;
}

#br-related-searches-widget ul { list-style: none;}
#br-related-searches-widget .br-sf-widget-merchant-qv a {font-size:12px; margin:10px 0;}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-maincont {
    width: 500px; 
	position: fixed; 
	border: 1px solid #A6D1E9; 
    top: 40px; 
    background: #FFF; 
    padding: 20px; 
    margin: 0 0 0 -40px;
    z-index:2;

}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-title {
    font-size: 16px;
    color: #1D4053;
    margin: 0 0 5px 0;
}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-desc {
    font-size: 12px;
    line-height: 16px;
}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-view {
    margin: 10px 0 0;
    font-size: 12px;
    float: left;
}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-close {
    float: right;
    margin: 10px 0 0 0;
    font-size: 14px;
}
#bloomreach #br-related-products div .br-sf-widget-merchant-popup-img {
    margin: 0 0 0 125px;

}

.br-related-products,.bloomreach {
	z-index:100; 

}


.br-sf-widget-merchant-qv a {
	font-weight: bold;
	color: #0E7DC2;
	font-size: 14px;
	line-height: 20px;
}
